--- 
vendor: "ESRI"
id: "4"
title: "Samtgemeinden"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  Verwaltungseinheit: 
    type: "string"
    esriLength: 75
    esriType: "esriFieldTypeString"
  Gemeinden_in_Verwaltungseinheit: 
    type: "string"
    esriLength: 500
    esriType: "esriFieldTypeString"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"